Bug 12400 - unresolved dependencies urlview -> wget
Summary: unresolved dependencies urlview -> wget
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-17 22:59 UTC by Sam Varshavchik
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-06 20:59:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2000-06-17 22:59:42 UTC
Two related bugs.

Graphical install.

Chose "Server Install".

Unchecked "NFS Server" (News, Web, and DNS remain checked).

Bug #1. Next screen reported an unresolved dependency urlview -> wget. 
That shouldn't happen for a canned server install.

Bug #2. Clicking "Prev" brings me back to the previous screen, but with all
options selected again (News, Web, NFS, and DNS server remain selected).

Comment 1 Brock Organ 2000-06-18 00:07:23 UTC
these issues have been added to our winston scrub list ... thanks for the
report!

Comment 2 Bill Nottingham 2000-07-06 20:59:30 UTC
the dependency problem got fixed after beta1.


Note You need to log in before you can comment on or make changes to this bug.